cURL
curl --request POST \ --url https://api.egp.scale.com/v5/inference \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "model": "<string>", "args": {}, "inference_configuration": { "timeout_seconds": 123, "num_retries": 123 } } '
{ "response": {}, "object": "generic_inference" }
Documentation IndexFetch the complete documentation index at: https://docs.gp.scale.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gp.scale.com/llms.txt
Use this file to discover all available pages before exploring further.
model specified as vendor/name (ex. openai/gpt-5)
vendor/name
Arguments passed into model
Vendor specific configuration
Show child attributes
Successful Response
"generic_inference"